summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTobias Urdin <tobias.urdin@binero.se>2018-08-16 23:15:44 +0200
committerTobias Urdin <tobias.urdin@binero.se>2018-08-16 23:15:44 +0200
commit22a998df9c93eebf3a43da34f4349943cdd4dab3 (patch)
treeef2ba7b965fb34767d905c030da53f5c4703fb3e
parentfd1442a130f7f566fd4a5dd8e1c5b2831702e5f0 (diff)
Remove PE requirement from metadata.json
The PE requirement in metadata.json is not supported anymore and puppet-lint will throw: The 'pe' requirement is no longer supported by the Forge. Change-Id: Ib5e9d6c32ba552bd90f65b7eff5e458983b72221
Notes
Notes (review): Code-Review+2: zhongshengping <chdzsp@163.com> Code-Review+2: Emilien Macchi <emilien@redhat.com> Workflow+1: Emilien Macchi <emilien@redhat.com> Verified+2: Zuul Submitted-by: Zuul Submitted-at: Fri, 17 Aug 2018 07:30:06 +0000 Reviewed-on: https://review.openstack.org/592709 Project: openstack/puppet-designate Branch: refs/heads/master
-rw-r--r--metadata.json6
1 files changed, 1 insertions, 5 deletions
diff --git a/metadata.json b/metadata.json
index 7f8cd0c..9b1ce8b 100644
--- a/metadata.json
+++ b/metadata.json
@@ -64,10 +64,6 @@
64 "project_page": "https://launchpad.net/puppet-designate", 64 "project_page": "https://launchpad.net/puppet-designate",
65 "requirements": [ 65 "requirements": [
66 { 66 {
67 "name": "pe",
68 "version_requirement": "4.x"
69 },
70 {
71 "name": "puppet", 67 "name": "puppet",
72 "version_requirement": "4.x" 68 "version_requirement": "4.x"
73 } 69 }
@@ -75,4 +71,4 @@
75 "source": "git://github.com/openstack/puppet-designate.git", 71 "source": "git://github.com/openstack/puppet-designate.git",
76 "summary": "Puppet module for OpenStack Designate", 72 "summary": "Puppet module for OpenStack Designate",
77 "version": "13.3.0" 73 "version": "13.3.0"
78} \ No newline at end of file 74}